.version.index /* version checker */
{
	color: #000000;
	background-color: #EB5A3E;
}

.html
{
	background: #E5E5E5 url("../images/background_paper%20copy.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1368px;
	min-height: 1716px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u80
{
	z-index: 2;
	width: 1339px;
	min-height: 1711px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 18px;
}

#u85
{
	z-index: 3;
	width: 1110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 129px;
}

#u98-4
{
	z-index: 5;
	width: 942px;
	min-height: 117px;
	background-color: transparent;
	font-size: 68px;
	line-height: 82px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1004px;
	left: 226px;
}

#u106-4
{
	z-index: 9;
	width: 929px;
	min-height: 106px;
	background-color: transparent;
	letter-spacing: 0px;
	font-size: 22px;
	line-height: 27px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1095px;
	left: 239px;
}

#u114-6
{
	z-index: 13;
	width: 942px;
	min-height: 189px;
	background-color: transparent;
	letter-spacing: 1px;
	font-size: 48px;
	line-height: 57px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1278px;
	left: 226px;
}

#u120-9
{
	z-index: 19;
	width: 214px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1423px;
	left: 358px;
}

#u121-9
{
	z-index: 28;
	width: 214px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1423px;
	left: 601px;
}

#u127-9
{
	z-index: 37;
	width: 214px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1534px;
	left: 465px;
}

#u137-8
{
	z-index: 46;
	width: 214px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1534px;
	left: 223px;
}

#u133-9
{
	z-index: 54;
	width: 214px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1534px;
	left: 708px;
}

#u135-9
{
	z-index: 63;
	width: 214px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1534px;
	left: 950px;
}

#u125-9
{
	z-index: 72;
	width: 214px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1423px;
	left: 828px;
}

#u120-4,#u120-6,#u121-4,#u121-6,#u127-4,#u127-6,#u137-3,#u137-5,#u133-4,#u133-6,#u135-4,#u135-6,#u125-4,#u125-6
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

#u152
{
	z-index: 81;
	width: 925px;
	min-height: 73px;
	position: relative;
	margin-right: -10000px;
	margin-top: 831px;
	left: 222px;
}

body
{
	position: relative;
	min-width: 1368px;
	padding-top: 22px;
}

#page .verticalspacer
{
	clear: both;
}

